fluent-vaadin-flow | Vaadin

Inherits common Vaadin components, such as Component Factory, dialog, layout, chart.js, and so no --Broderick Labs

Inherits common Vaadin components --Broderick Labs

If have any question can contact me via :

E-Mail: z@bkLab.org
Twitter: @China_Broderick
Source code: Github Link
Need Java 17+ and Vaadin 22+, Better experience in China.

Install

Link to this version
StableReleased 13 December 2021Apache License 2.0
Framework Support
Vaadin platform 18+
Browser Compatibility
Install with
Release notes - Version 22.0.1

Remove Vaadin not support Java 17 sealed classes.